Bug 469925 - KDE4 (guidance-power-maneger?) ignores ACPI events for display backlight
KDE4 (guidance-power-maneger?) ignores ACPI events for display backlight
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: guidance-power-manager (Show other bugs)
10
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-04 14:27 EST by Jaroslav Barton
Modified: 2009-01-27 11:34 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-27 11:34:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
KDE Software Compilation 176485 None None None Never

  None (edit)
Description Jaroslav Barton 2008-11-04 14:27:32 EST
Description of problem:
Display backlight is not changed after I press Fn+HOME (backlight up) or Fn+END (backlight down) on Thinkpad R61.

ACPI events:
up:   video LCD0 00000086 00000000
down: video LCD0 00000087 00000000

And cannot set this ACPI events i keyboard shortcuts. I don't know if in GNOME works, not installed here.


Version-Release number of selected component (if applicable):
guidance-power-manager-4.1.2-1.fc10.x86_64


Steps to Reproduce:
1. Press Fn+HOME or Fn+END

Actual results:
No change in backligt brightness.

Expected results:
Backlight brightness go up or down.
Comment 1 Rex Dieter 2008-11-04 14:36:19 EST
Can you see if acpid is installed?

$ rpm -q acpid

if not, install it:
yum install acpid
and reboot, and see if that makes a difference.
Comment 2 Jaroslav Barton 2008-11-04 15:01:15 EST
Acpid is already installed.

$ rpm -q acpid
acpid-1.0.6-8.fc10.x86_64
Comment 3 Rex Dieter 2008-11-04 15:47:24 EST
rats, mind reporting this upstream to bugs.kde.org ?
Comment 4 Bug Zapper 2008-11-25 23:46:12 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Steven M. Parrish 2009-01-09 15:33:51 EST
Thank you for the bug report.  This issue needs to be addressed by the upstream developers.  Please submit a report at http://bugs.kde.org. You are requested to add the bugzilla link here for tracking purposes. Please make sure the bug isn't already in the upstream bug tracker before filing it.
Comment 6 Jaroslav Barton 2009-01-27 10:55:21 EST
Seems like:

https://bugs.kde.org/show_bug.cgi?id=176485
Comment 7 Rex Dieter 2009-01-27 11:34:45 EST
Nod, let's continue tracking this upstream.

Note You need to log in before you can comment on or make changes to this bug.